Subject: Trainer Candidate - Kanika Arora
From: Kanika Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:45:08 -0400

| | Tech Support Test

Name | Kanika Arora
E-mail | [email-masked]
Phone Number | (91) 9868349615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | ValueFirst Digital Media Pvt.Ltd. | Deputy manager- Human Resource | 30th June2018 | 52000
Previous Employer 2 | Knowlarity Communication Pvt Ltd. | Assistant Manager | 20th May 2016 | 45000

If Selected, how much time do you need to join? | Can Join Immediately
Please briefly describe your work experience specifically in training? | Since, the beginning of my career I have been associated with training profile. In Knowlarity, I have worked as a process trainer along with imparting various soft skills training modules. In ValueFirst it was during Induction where I was imparting training to the new hires.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1.Different employees have different learning habits- to understand new hires learning capacity for a trainer sometimes become a challenge
2. Checking the Interest and disinterest level of employees.
3. Sometimes, organization has to understand that effectiveness of training programs increase with timely resource allocation because every employee is trainable and delivers better.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Good customer service is keeping customers happy with our product services and Great would be retaining that customer permanently with us along with a good rapport building
2.Good is Great but Great should be giving awesome and wonderful experience to the customers and prioritizing them.

What according to you makes you a good candidate for this position?

Strong communication skills
Adaptable to the new learning concepts and environment
Good in interpersonal skills for coordination with various departments
Punctuality

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |